---
group:
  name: 'auth0'
  description: ''
  projects:
  - name: 'java-jwt'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'node-jsonwebtoken'
    description: ''
    mirrorRelease: false
    topic: ''
  